<?php
// created: 2022-12-13 04:46:44
$mod_strings = array (
  'LBL_TEAM' => 'Equipes',
  'LBL_TEAMS' => 'Equipes',
  'LBL_TEAM_ID' => 'Id da Equipe',
  'LBL_ASSIGNED_TO_ID' => 'ID do usuário atribuído',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_TAGS_LINK' => 'Marcações',
  'LBL_TAGS' => 'Marcações',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data de criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado por nome',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_DOC_OWNER' => 'Proprietário do documento',
  'LBL_USER_FAVORITES' => 'Usuários Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Excluído',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado pelo usuário',
  'LBL_MODIFIED_USER' => 'Modificado pelo usuário',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado por nome',
  'LBL_MODULE_NAME' => 'Company Documents',
  'LBL_MODULE_TITLE' => 'Company Documents',
  'LNK_NEW_DOCUMENT' => 'Criar documento',
  'LNK_DOCUMENT_LIST' => 'Lista de Documentos',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Company Document',
  'LBL_DOCUMENT_ID' => 'ID do documento',
  'LBL_ASSIGNED_TO' => 'Atribuído a:',
  'LBL_CATEGORY' => 'Categoria',
  'LBL_SUBCATEGORY' => 'Subcategoria',
  'LBL_STATUS' => 'Estado',
  'LBL_IS_TEMPLATE' => 'É um modelo',
  'LBL_TEMPLATE_TYPE' => 'Tipo de documento',
  'LBL_REVISION_NAME' => 'Número de revisão',
  'LBL_MIME' => 'Tipo de Mime',
  'LBL_REVISION' => 'Revisão',
  'LBL_DOCUMENT' => 'Documento relacionado',
  'LBL_LATEST_REVISION' => 'Última revisão',
  'LBL_CHANGE_LOG' => 'Log de alterações',
  'LBL_ACTIVE_DATE' => 'Data de publicação',
  'LBL_EXPIRATION_DATE' => 'Data de vencimento',
  'LBL_FILE_EXTENSION' => 'Extensão do arquivo',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Não especificado',
  'LBL_NEW_FORM_TITLE' => 'Novo Company Document',
  'LBL_DOC_NAME' => 'Nome do Documento:',
  'LBL_FILENAME' => 'Nome do Arquivo:',
  'LBL_FILE_UPLOAD' => 'Arquivo:',
  'LBL_DOC_VERSION' => 'Revisão:',
  'LBL_CATEGORY_VALUE' => 'Categoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Subcategoria:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipo de documento:',
  'LBL_DOC_DESCRIPTION' => 'Descrição:',
  'LBL_DOC_ACTIVE_DATE' => 'Data de publicação:',
  'LBL_DOC_EXP_DATE' => 'Data de vencimento:',
  'LBL_LIST_FORM_TITLE' => 'Company Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Documento',
  'LBL_LIST_CATEGORY' => 'Categoria',
  'LBL_LIST_SUBCATEGORY' => 'Subcategoria',
  'LBL_LIST_REVISION' => 'Revisão',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicado Por',
  'LBL_LIST_LAST_REV_DATE' => 'Data da revisão',
  'LBL_LIST_VIEW_DOCUMENT' => 'Visualização',
  'LBL_LIST_DOWNLOAD' => 'Baixar',
  'LBL_LIST_ACTIVE_DATE' => 'Data de publicação',
  'LBL_LIST_EXP_DATE' => 'Data de vencimento',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_DOC_TYPE' => 'Tipo de documento',
  'LBL_LIST_FILENAME' => 'Nome do arquivo',
  'LBL_SF_DOCUMENT' => 'Nome do Documento:',
  'LBL_SF_CATEGORY' => 'Categoria',
  'LBL_SF_SUBCATEGORY' => 'Subcategoria:',
  'LBL_SF_ACTIVE_DATE' => 'Data de publicação:',
  'LBL_SF_EXP_DATE' => 'Data de vencimento:',
  'DEF_CREATE_LOG' => 'Documento criado',
  'ERR_DOC_NAME' => 'Nome do documento',
  'ERR_DOC_ACTIVE_DATE' => 'Data de publicação',
  'ERR_DOC_EXP_DATE' => 'Data de vencimento',
  'ERR_FILENAME' => 'Nome do Arquivo',
  'LBL_TREE_TITLE' => 'Documentos',
  'LBL_LIST_DOCUMENT_NAME' => 'Nome do documento',
  'LBL_MODULE_NAME_SINGULAR' => 'Company Document',
  'LBL_HOMEPAGE_TITLE' => 'Minha Company Documents',
  'LNK_NEW_RECORD' => 'Criar Company Document',
  'LNK_LIST' => 'Visualização Company Documents',
  'LNK_IMPORT_CD_COMPANY_DOCUMENTS' => 'Import Company Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Cadeia de atividades',
  'LBL_CD_COMPANY_DOCUMENTS_SUBPANEL_TITLE' => 'Company Documents',
  'LNK_IMPORT_VCARD' => 'Import Company Document vCard',
  'LBL_IMPORT' => 'Import Company Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Company Document record by importing a vCard from your file system.',
);